﻿@charset "utf-8";
/* CSS Document */


/* ОБЩАЯ НАСТРОЙКА ДИЗАЙНА САЙТА
***********************************/
body {
	color:#fff;
	background: #110707;	/*общий фон*/	
}

h1,h2,h3,h4,h5 {
	/*color:#e8b239;*/
	/*background-image: conic-gradient(#95701d 75%, #b09e22 80%, #c3af26 90%);*/
	background-image: linear-gradient(161deg, #aa6e28, #daa835, #95701d, #fae1a4);
	color: transparent;	
}

.another-page-background h1 {
	/*color:#e8b239;*/
	/*background-image: conic-gradient(#95701d 75%, #b09e22 80%, #c3af26 90%);*/
	background-image: linear-gradient(161deg, #aa6e28, #daa835, #95701d, #fae1a4);
	color: transparent;	
}
.another-page-background2 h1 {
	/*color:#e8b239;*/
	/*background-image: conic-gradient(#95701d 75%, #b09e22 80%, #c3af26 90%);*/
	background-image: linear-gradient(161deg, #aa6e28, #daa835, #95701d, #fae1a4);
	color: transparent;	
}


/* NAVBAR
************************************/
.navbar {
	background-color: #110707 !important;
}

.navbar-light .navbar-nav .nav-link:visited {
	color:#e8b239;
}

.navbar-light .navbar-nav .nav-link:hover, 
.navbar-light .navbar-nav .nav-link:focus {
	color: #e8b239;
}


/*логотип в панели навигации*/
.navbar-brand {
	/*background-image: url(../../../site/img/logo.png);*/
}
@media screen and (max-width: 992px) {
	.navbar-brand {
		/*background-image: url(../../../site/img/logo-2.png);*/
	}
}

.company-name {
	color:#e8b239;
}
.company-name-VD {
	/*color:#e8b239;*/
	background-image: linear-gradient(161deg, #aa6e28, #daa835, #95701d, #fae1a4);
	background-clip: text;
	color: transparent;
	font-weight:bold;
}
.title-fragment {
	color:#ba1e0d;
}


/*пункт меню в панели навигации*/
.navbar .nav-item > a:link {
	color: #e8b239;
}


/* оформление изменения вида иконки кнопки-гамбургера при открытии меню*/
.ham1 path {
    stroke: #e8b239;
}


/* СЛАЙДЕР НА ГЛАВНОЙ СТРАНИЦЕ
************************************/
.carousel-item .global-title {
	color:#fff;
}

.carousel-caption {
	color: #fff;
}

.carousel-indicators .active {
	background-color: #110707;
}

.carousel-indicators li {
	background-color: transparent;
	border: 1px solid #110707;
  }
  
.carousel-control-next-icon,
.carousel-control-prev-icon {
	fill: #2d2826;
	background-color:transparent;
}

.slidervegas {
	color:#e8b239;
}
.slidervegas h1 { 
	/*color:#e8b239;*/
	/*background-image: conic-gradient(#95701d 75%, #b09e22 80%, #c3af26 90%);*/
	/*background-image: conic-gradient(#e8b239 75%, #b0872b 80%, #e8bc5b 90%);*/
/*	
	#aa6e28
	#daa835
	#fae1a4
*/	
	background-image: linear-gradient(161deg, #aa6e28, #daa835, #95701d, #fae1a4);
	/*background: conic-gradient(277deg, #aa6e28, #daa835, #fae1a4, #aa6e28, #daa835, #fae1a4);*/
	color: transparent;
}
.slidervegas h2 { 
	/*color:#e8b239;*/
	/*background-image: conic-gradient(#95701d 75%, #b09e22 80%, #c3af26 90%);*/
	background-image: linear-gradient(161deg, #aa6e28, #daa835, #95701d, #fae1a4);
	color: transparent;
	/*font-size:56px;*/
}


/* SECTIONS
************************************/
.section1 {
	background-color:#1c1c1c;
}
.section2 {
	/*background-color:#fff6e9;*/
}


/* BUTTONS
************************************/
.btn-primary {
  background-color: #721408;
  border-color: #721408;
  color: #f7d68d;
}
.btn-primary:hover,
.btn-primary:focus {
	background-color: #9a1b0b;
	border-color: #9a1b0b;
	color: #f7d68d;
}

.btn-primary2 {
	color: #721408;
	border: 1px solid #DAA835;
	background: -webkit-linear-gradient(0deg, rgb(218, 168, 53) 66%, rgb(250, 225, 164) 100%);
	background: -moz-linear-gradient(0deg, rgb(218, 168, 53) 66%, rgb(250, 225, 164) 100%);
	background: linear-gradient(0deg, rgb(218, 168, 53) 66%, rgb(250, 225, 164) 100%);
}
.btn-primary2:hover,
.btn-primary2:focus {
	color: #721408;
	background: -webkit-linear-gradient(0deg, rgb(218, 168, 53), rgb(250, 225, 164) 52%);
	background: -moz-linear-gradient(0deg, rgb(218, 168, 53), rgb(250, 225, 164) 52%);
	background: linear-gradient(0deg, rgb(218, 168, 53), rgb(250, 225, 164) 52%);	
}
/*background-image: linear-gradient(161deg, #aa6e28, #daa835, #95701d, #fae1a4);*/

.btn-outline-danger {
	border-color: #9a1b0b;
	color:#9a1b0b;
}
.btn-outline-danger:hover,
.btn-outline-danger:focus {
	color: #f7d68d;
	background-color: #9a1b0b;
	/*border-color: #323da7;*/
}



/* QUOTE
************************************/
.text-quote {
	background-color:#1c1c1c;
	border-left: 3px solid #e8b239;
}


/* TABS
************************************/
.nav-tabs {
  	border-bottom: 1px solid #dee2e6;
}
.tab-content {
	border-left: 1px solid #dee2e6;
	border-right: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
}
.nav-tabs .nav-item a:link {
	color:#000000;
}



/* LIGHTSLIDER
********************************************/
.lSSlideOuter .lSPager.lSpg > li a {
	background-color: transparent;
	border: 1px solid #e8b239;	
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
  background-color: #e8b239;
}

.slider1-block {
	background-color:#110707;
}

#slider1 .first-name  {
	color:#e8b239;
}

#slider2 .card-footer {
  background-color:transparent;
}

.slider2-block {
	background-color:#fff;
}

#slider2 .first-name  {
	color:#e8b239;
}



/* МАРКЕРЫ СПИСКОВ
********************************************/
.markers-01 svg {
	fill:#e8b239;
}


/* BREADCRUMB
************************************/
.breadcrumb a {
	color:#daa835;
}
.breadcrumb-item + .breadcrumb-item::before {
  color: #fae1a4;
}
.breadcrumb-item.active {
  color: #fae1a4;
}
.breadcrumb i {
	color: #e8b239;
}


/* ПРАМЕТРЫ В ЦИФРАХ
************************************/
.benefits__number {
	color: #110707;
}
.benefits__plus {
	color: #110707;
}
.benefits-icon svg {
	fill: #000000;
}


/* КОНТАКТЫ
************************************/
.feedback-block .contacts a:link {
	color:#000000;
}

/* SVG-иконка маркера */
.marker-contact svg {
	fill:#110707;
}


/* SERVICES
************************************/
a .services-info-block {
	background-color: #f8fafb;
}
a .services-info-block:hover,
a .services-info-block:focus {
	background-color: #110707;
}

a .services-info-block:hover h3,
a .services-info-block:focus h3 {
	color:#FFFFFF;	
}

a .services-text-body {
	color: #404040;
}

a .services-info-block:hover .services-text-body {
	color:#FFFFFF;	
}

a .services-info-block  svg {
	fill: #110707;
}
a .services-info-block:hover svg {
	fill: #fff;
}

/*Аккордеон*/
.accordion .card {
	background-color:#e8b239;
}
.accordion .card .card-header {
	color: #404040;
	background-color:#110707;
}
.accordion .card .card-header:hover,
.accordion .card .card-header:focus {
	background-color: #2e1313;
}

.accordion .card-header h4 {
	/*color: #1c1b2a;*/
}
.accordion .card-header:hover h4 {
	color:#FFFFFF;
}

a .accordion .card-header:link {
	color: #404040;
}
a .accordion .card-header:hover h4,
a .accordion .card-header:focus h4 {
	color:#FFFFFF;
}

.accordion .card .card-body {
	background-color:#1c1c1c;
}

.accordion .card .card-header a:before {
    color:#110707;
}
.accordion .card .card-header:hover a:before {
	color:#FFFFFF;
}


/* PRICE PLANS
************************************/
.prices .card {
	background-color: #f8fafb;
}
.prices .card:hover {
	background-color: #edeff0;
}

.icon-prices svg,
.icon-prices2 svg {
	fill:#110707;
}

.prices .card-footer {
	background-color:transparent;
}


/* FORMS
************************************/
 .form-legal-information {
	 color:#000000;
 }


/* FOOTER
************************************/
footer {
	color:#e8b239;
}

.bg-dark {
	background-color: #540803 !important;
}

footer a.footer-logo:link {
	color:#e8b239;
}

footer h4 {
	color:#e8b239;
}

.footer-menu li a {
	color: #e8b239;
}

.marker-footer-menu svg circle {
	fill:#e8b239;
}
.marker-footer-menu svg path {
	fill:#721408;
}
.marker-footer-menu svg rect {
	fill:#e8b239;
}
.marker-footer-menu svg polygon {
	fill:#721408;
}

/*
.icon-footer svg {
	fill:#cc0000;
}
.icon-footer svg path {
	fill:#ffffff;
}
*/

.icon-footer,
.social-media-icons {
  --color-1: #e8b239;
  --color-2: #721408;
}


/*Кнопка "Наверх"*/
.scroll-top-wrapper {
	background-color:#ba1e0d;
	color:#e8b239;
	border: 1px solid #e8b239;
}





/*ДОПОЛНИТЕЛЬНЫЕ НАСТРОЙКИ CSS ДЛЯ РАЗНЫХ ШАБЛОНОВ
*******************************************************/

/*1. Для шаблона 01-002*/
.ramka1 {
	border-left: 3px solid #e8b239;
	border-bottom: 3px solid #e8b239;
}



/*секция s12-section-02.php*/
.our-team .card {
	  background-color: #fff7ea;
}

.s12 .slider1-block .card, .s12 .slider2-block .card, .s12 .our-team .card img {
  background-color: #110707;
  border: 1px solid #e8b239;
}
.dividing-line {
	border-top: 1px solid #e8b239;
}
.dividing-line2 {
	border-top: 1px solid #e8b239;
}


/*ШАБЛОН 01-003*/
/*Параметры карусели на Главной странице*/
#carouselMain-s13 h1,
#carouselMain-s13 h2 {
	color:#000000;
}

#carouselMain-s13 .carousel-indicators .active {
	background-color: #fff;
}
#carouselMain-s13 .carousel-indicators li {
	background-color: transparent;
	border: 1px solid #fff;
  }

#carouselMain-s13 .carousel-control-next-icon,
#carouselMain-s13 .carousel-control-prev-icon {
	fill: #fff;
	background-color:transparent;
}

#carouselMain-s13 .carousel-item .global-title {
	color:#fff;
}

#carouselMain-s13 .carousel-caption {
	color: #fff;
}

#carouselMain-s13 .short-description {
	color:#fff;
}


/*Для s13-section-16.php	 на Главной странице*/
.company-offers .card .card-body {
	background-color:#110707;
	color:#FFFFFF;
}

.dividing-line3 {
	border-top: 2px solid #110707;
}

.color-backing {
	box-shadow: -30px 30px 0px 0px #110707;
}

/*Для страниц блога*/
.last-comments-user i {
	font-weight:bold;
	color: #110707;
}

